@charset "UTF-8";

/*reset*/
html {
	/*font-size: .813em;*/
	height: 100%;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.bodyarea {
    color: #333;
    font-family: "Roboto", Arial, Verdana, "Lucida Grande", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
	word-break: break-word;
	background: #fff;
	margin: 0;
	padding: 0;
	position: relative;
}

.maincontents {
    /*font-size: 1rem;*/
    line-height: 1.5;
    width: 100% !important;
    /*margin: 40px auto 0;*/
    margin: 0 auto !important;;
}
    .maincontents p {
        font-size: 1rem;
        margin-bottom: 25px;
    }
    .maincontents ul,
    .maincontents ol,
    .maincontents th,
    .maincontents td,
    .maincontents blockquote {
        font-size: 1rem;
    }
    .maincontents img {
        max-width: 100%;
    }
    .maincontents *,
    .maincontents *::before,
    .maincontents *::after {
       margin: 0;
       padding: 0;
       -moz-box-sizing: border-box;
	   -webkit-box-sizing: border-box;
	   box-sizing: border-box;
    }

.bg010 {
    margin-bottom: 15px;
}

.accent010 {
    margin-bottom: 15px;
}

@media only screen and (max-width: 768px) {
    .maincontents {
        padding: 0 !important;
    }
}


/* common */
.maincontents .gap-content {
    width: 100%;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}

section.gap-content { 
    margin-bottom: 40px;
}

section.bg-eee {
    background-color: #eee;
}

span.br:before {
    content: "\A" ;
    white-space: pre ;
}

h2 { font-size: 1.231rem; }

h3, h4, h5 {
    font-size: 1rem;
}

ul {
    list-style: none;
}

@media only screen and (max-width: 768px) {
    section.gap-content {
        padding: 0 10px;
    }
}


/* visual */
.gap-visual {
    background: #fff url(/solutions/cloud/agri/feature/gap/img/gap-bg-main.png) left bottom no-repeat;
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    /*border: 1px solid rgb(242, 234, 234);*/
}
    .gap-visual .innerblock {
        padding: 40px 20px 0 40%;
    }
        .gap-visual h1 {
            color: #fff;
            font-size: 2.5rem;
            line-height: 1.2;
            text-shadow: 0 0 10px #333, 0 0 10px #333, 0 0 10px #333;
            filter: glow(color=#333333, strength=1px);
        }
           .gap-visual h1 span.headline {
               text-align: left;
           }
           .gap-visual h1 strong {
               font-size: 3.75rem;
           }
       .gap-visual p.sub-headline {
           color: #fff;
           font-size: 1.5rem;
           font-weight: bold;
           text-align: center;
           background-color: rgb(164, 37, 11);
           margin-bottom: 20px;
           padding: 0 20px;
           -webkit-border-radius: 20px;
           -ms-border-radius: 20px;
           -moz-border-radius: 20px;
           border-radius: 20px;
           display: inline-block;
       }
    .gap-visual .akisai-links {
        background-color: rgba(255, 255, 255, 0.5);
        text-align: center;
        margin-top: 20px;
        padding: 15px 0 20px;
    }
    .akisai-links ul {
        text-align: center;
        margin: 10px auto 0;
        display: table;
        border-collapse: separate;
        border-spacing: 10px 0;
        vertical-align: middle;
    }
        .akisai-links ul li {
            display: table-cell;
            vertical-align: middle;
            background-color: #fff;
        }
        .akisai-links ul a:hover {
                opacity: 0.5;
                filter: alpha(opacity=50);
                -webkit-transition: 0.5s ease;
                transition: 0.5s ease;
            }

@media only screen and (max-width: 768px) {
    .gap-visual .innerblock {
        padding: 40px 20px 0 20px;
    }
        .gap-visual h1 {
            text-align: center;
            font-size: 6vw;
        }
            .gap-visual h1 strong {
               font-size: 9vw;
           }
        .gap-visual p.sub-headline {
            font-size: 3.28125vw;
            margin: 0 auto 20px;
            display: block;
        }
}

@media only screen and (max-width: 414px) {
    .gap-visual {
    }
    .akisai-links ul {
        display: block;
    }
        .akisai-links ul li {
           display: block;
        }
}


/* page navi */
.maincontents > nav {
    margin: 30px auto 40px;
    max-width: 980px;
    width: 100%;
}
    .maincontents > nav ul {
        text-align: center;
        margin: 10px auto 0;
        display: table;
        border-collapse: separate;
        border-spacing: 5px 0;
        vertical-align: middle;
    }
        .maincontents > nav ul li {
            text-align: center;
            /*margin: 0 5px;*/
            display: table-cell;
            vertical-align: middle;
        }
            .maincontents > nav ul a {
                color: #333;
                text-align: center;
                text-decoration: none;
                font-weight: bold;
                line-height: 1.25;
                -webkit-border-radius: 4px;
                -ms-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
                border: 1px solid rgb(242, 242, 242);
                border-bottom: 2px solid rgb(242, 242, 242);
                background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(223,223,223,1) 100%);
                background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(223,223,223,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 );
                max-width: 245px;
                width: 16em;
                height: 66px;
                display: table-cell;
                vertical-align: middle;
            }
            .maincontents > nav ul a:hover {
                opacity: 0.5;
                filter: alpha(opacity=50);
                -webkit-transition: 0.5s ease;
                transition: 0.5s ease;
            }
                .arrow-2 {
                    position: relative;
                    display: block;
                }
                .arrow-2::after {
                    content: "";
                    width: 6px;
                    height: 6px;
                    border-right: solid 2px rgb(163, 11, 25);
                    border-bottom: solid 2px rgb(163, 11, 25);
                    -webkit-transform: rotate(45deg);
                    transform: rotate(45deg);
                    position: absolute;
                    top: 0;
                    left: 50%;
                }

@media only screen and (max-width: 640px) {
    .maincontents > nav ul {
        display: block;
        margin-top: 0;
    }
        .maincontents > nav ul li {
           display: block;
           margin: 0;
        }
            .maincontents > nav ul a {
                max-width: 100%;
                width: 100%;
                height: auto;
                padding: 15px 0;
                display: block;
            }
                .maincontents > nav ul span.br:before {
                    white-space: nowrap;
                }
}


/* about */
.gap {
    max-width: 853px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
    .gap .innerblock {
        padding-bottom: 15px !important;
    }
    .gap p {
        margin-bottom: 0;
    }
    .gap img {
        float: right;
        margin-left: 15px;
    }

@media only screen and (max-width: 568px) {
    .gap img {
        float: none;
        margin: auto;
        display: block;
    }
}

/* need */
.akisai-video {
    max-width: 853px;
    width: 100%;
    margin: 0 auto 25px;
    padding-top: 56.25%;
    position: relative;
}
   .akisai-video iframe {
      width: 100% !important;
      height: 100% !important;
      position: absolute;
      top: 0;
      right: 0;
   }


/* mentor */
.mentor {
    max-width: 853px;
    width: 100%;
    margin: 0 auto;
}
    .mentor-1-interview img {
        margin-right: 15px;
    }
    .mentor-1-interview p:nth-of-type(1) {
        font-size: 1.429rem; 
        line-height: 1.25;
        margin-bottom: 15px;
    }
        .mentor-1-interview p span.txt-1 {
            color: rgb(163, 11, 25);
            font-size: 1rem;
        }
        .mentor-1-interview p span.txt-2 {
            font-size: 2rem;
        }
    .mentor .matome {
        margin: 20px auto 0;
        width: 100%;
    }
        .mentor .matome p {
            margin-bottom: 15px;
        }
        .mentor .matome p strong {
            background: url(/solutions/cloud/agri/feature/gap/img/gap-icon-check.png) no-repeat top left;
            padding-left: 20px;
            }
        .mentor .matome p span {
            display: inline-block;
            padding-left: 20px;
        }
        .mentor .matome h4 {
            color: rgb(163, 11, 25);
            border-bottom: 2px solid rgb(163, 11, 25);
            margin-bottom: 15px;
            padding: 0 5px 5px;
        }


/* lineup */
.akisai-lineup {
    width: 100%;
}

.akisai-lineup-inner {
    padding: 25px 20px 40px;
}

.akisai-lineup table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}
    .akisai-lineup td,
    .akisai-lineup th {
        border: 1px solid #ccc;
        padding: 10px;
    }
    .akisai-lineup th {
        text-align: center;
    }
    .akisai-lineup thead th {
        color: #fff;
        background-color: rgb(141, 10, 22);
    }
    .akisai-lineup thead th.change-color {
        background-color: rgb(163, 11, 26);
    }
    .akisai-lineup tbody th {
        background-color: rgb(239, 228, 232);
    }
    .akisai-lineup tbody th.change-color {
        background-color: rgb(249, 244, 247);
    }
    .akisai-lineup td ul {
        list-style: none;
        font-size: .769rem;
    }

.akisai-lineup
.text-smaller {
    font-size: .846em;
}

.akisai-lineup article {
    margin: 0 auto 40px;
    background-color: rgb(249, 244, 247);
}
    .akisai-lineup article h3 {
        display: block;
        background-image: url(/solutions/cloud/agri/feature/gap/img/gap-farm.jpg);
        background-repeat: no-repeat;
        /*background-attachment: fixed;*/
        background-position: 50% 50%;
        padding: 40px !important;
        color: #fff;
        font-size: 2rem;
        text-shadow: 0 0 10px #333, 0 0 10px #333, 0 0 10px #333;
        text-align: center;
    }

.akisai-lineup .sub-section {
    margin-top: 20px;
}
    .akisai-lineup .sub-section h4 {
        color: rgb(163, 11, 25);
        border-bottom: 2px solid rgb(163, 11, 25);
        margin-bottom: 15px;
        padding: 0 5px 5px;
    }

.smp-scroll {
    margin-bottom: 40px;
    width: 100%;
}

.smp-scroll table {
    width: 100%;
}

#assessment-guide ul {
    margin-bottom: 25px;
}

.one-letter {
    width: 1em;
}

p.leading-sentence {
    margin-bottom: 25px;
}

ul.change-list {
    list-style-position: outside;
    position: relative;
    padding-left: 1.25em;
}
    ul.change-list li span {
        position: absolute;
        left: 0;
    }

@media only screen and (max-width: 768px) {
    .akisai-lineup article h3 {
        font-size: 4.2vw;
    }
}

/* production-control */
img {
     max-width: 100%;
     max-height: 100%;
     width: auto;
     height: auto;
}

.container-flex {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -js-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#production-control .container-flex > div {
    width: 55%;
}

#production-control .container-flex figure.column-right {
    width: 41%;
    text-align: center;
}

#production-control .gap-see .container-flex figure {
    margin: 0 10px 0;
}

@media only screen and (max-width: 768px) {
    #production-control .container-flex {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        /*display: block\0/;*/
    }
    #production-control .container-flex > div {
        width: 100%;
    }
    #production-control .container-flex figure.column-right {
        width: 100%;
    }
    .gap-plan figure {
        margin-bottom: 20px;
    } 
    #production-control .gap-see .container-flex figure {
        margin: 0 auto 20px;
    }
    #production-control .gap-see .container-flex figure:last-of-type {
        margin-bottom: 0;
    }
}


@media only screen and (max-width: 640px) {
    .smp-scroll table {
        display: block;
        white-space: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    span.br-2:before {
    content: "\A" ;
    white-space: pre ;
    }
}


/* button */
.btn-red {
    color: #fff;
    font-size: 1.538rem;
    /*font-weight: bold;*/
    text-align: center;
    width: 20em;
    max-width: 100%;
    margin: 40px auto 0;
    background-color: rgb(166, 0, 0);
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 35px 10px 35px;
    display: block;
    position: relative;
}
    .btn-red p {
        margin: 0;
        font-size: 1.154rem;
    }
    .btn-red > a {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
    }
    .btn-red > a:hover {
        background-color: rgba(255, 255, 255, 0.5);
        -webkit-transition: 0.5s ease;
        transition: 0.5s ease;
    }
    
    .btn-red .arrow-1::before,
    .btn-red .arrow-1::after {
        content: "";
        vertical-align: middle;
        margin: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 15px;
    }
   .btn-red .arrow-1::after {
        right: 21px;
        width: 8px;
        height: 8px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .btn-red .arrow-1::before {
        background-color: rgb(80, 0, 0);
        width: 20px;
        height: 20px;
        -webkit-border-radius: 50%;
        -ms-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    .btn-red img {
        -webkit-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -moz-transform: rotate(-15deg);
        transform: rotate(-15deg);
        -webkit-box-shadow: 2px 2px 10px #000;
        -ms-box-shadow: 2px 2px 10px #000;
        -moz-box-shadow: 2px 2px 10px #000;
        box-shadow: 2px 2px 10px #000;
        position: absolute;
        top: 0;
        left: 15px;
        }

@media only screen and (max-width: 768px) {
    .btn-red p {
    }
    .btn-red img {
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    .btn-red {
        /*max-width: 100%;*/
    }
}


/* related-links */
#related-links {
    padding: 30px 15px;
}